/* @group sitepolicy用 */
#policy #contents p {
	width: 657px;
	font-size: 1.1em;
	margin: 8px auto;
}

#policy h3 {
	width: 680px;
	padding: 20px 0 3px 0;
	margin: 0 auto;
	color: #4E4E00;
	font-size: 1.2em;
	font-weight: bold;
	background: url(../images/policy/line_dot.gif) repeat-x bottom;
}

#policy #box-pctype {
	margin-left: 25px;
}

#policy #box-pctype h4 {
	font-weight: normal;
	font-size: 1em;
	margin: 10px 0 3px 0;
}

#policy #box-pctype table {
	width: 504px;
	background: #999999;
}

#policy #box-pctype table tr {
	background: #ffffff;
}

#policy #box-pctype table tr th {
	vertical-align: top;
	text-align: left;
	padding: 10px;
	font-weight: normal;
}

#policy #box-pctype table tr td {
	padding: 10px;
}

#policy #box-pctype table tr td dl {
	margin: 0;
	padding: 0;
}

#policy #box-pctype table tr td dl dt {
	width: 100px;
	float: left;
}

#policy #box-pctype table tr td dl dd {
	margin: 0;
}

#policy #box-pctype table tr td dl dt.browser {
	height: 2em;
}

p.txt-signature {
	text-align: right;
	font-size: 0.8em;
	color: #666666;
}
/* @end */




/* @group award用 */
#contents div.block-award dl {
	width: 310px;
	margin: 10px auto;
}

#award #contents {
	width: 700px;
	padding: 0;
}

#award-analysis #contents {
	padding: 0;
	width: 700px;
}

#award .area-b {
	margin-right: -3px;
}

#award h1 {
	padding: 0 0 0 10px;
	float: left;
	_margin-left: 3px;
}

#award-analysis #contents .box-comment p {
	margin-bottom: 1em;
	font-size: 1.1em;
}

#award-analysis h1 {
	float: left;
	padding: 0 0 10px 10px;
}

#award-analysis .area-b {
	padding: 0 2px 0 0;
}

ul.anc-2009 {
	clear: both;
	padding-left: 30px;
}

ul.anc-2009 li {
	background: url(../images/award/icon_arrow_down.gif) no-repeat 0 0;
	float: left;
	min-height: 15px;
	margin: 0;
	padding: 0 15px 0 18px;
}

ul.anc-2009 li a {
	color: #FD741A;
}

#award .block-award-tai {
	clear: both;
	margin: 0 0 0 -5px;
	_margin: 0 auto;
	padding: 0 0 20px 0;
	background: url(../images/award/taisyou.jpg) no-repeat center top;
	width: 710px;
}

#contents div.block-award-tai dl {
	margin: 0;
}

#award .block-award-tai h2 {
	visibility:hidden;
	height: 215px;
}

.block-award dl dt {
	font-weight: bold;
}

#award .block-award-tai dl dd {
	width: 570px;
}

#award .block-yuu {
	clear: both;
	width:675px;
	margin:0 auto 20px auto;
	_margin-left: 17px;
	background: url(../images/award/bg_yuu.gif);
}

#award .block-yuu h3 {
}

#award .block-yuu ul {
	width: 657px;
	padding: 13px 0 0 8px;
}

#award .block-yuu ul.box-phraese li {
	float: left;
	padding: 0 0 10px 0;
}

#award .block-nyusen ul li.side {
	clear: both;
}

#award .block-yuu ul li.side {
	float: right;
}

#award .block-yuu ul li p {
	font-weight: bold;
	font-size: 1.1em;
	background: url(../images/award/yuu_mid.gif) repeat-y;
	width: 295px;
	margin: 0;
	padding: 10px 15px 0 15px;
}

#award .block-yuu ul li span {
	font-weight:normal;
	font-size:0.8em;
	display:block;
	margin: 0 -15px;
	padding: 3px 15px 10px 15px;
	text-align:right;
	background: url(../images/award/yuu_btm.gif) no-repeat center bottom;
}

#award .block-nyusen {
	width:675px;
	padding: 0;
	margin: 0 auto 40px auto;
	_margin-left: 17px;
}

#award .block-nyusen h3 {
	padding-bottom: 10px;
}

#contents .block-nyusen ul.box-phraese li {
	width: 320px;
	font-weight: bold;
	font-size: 1.1em;
	float: left;
	padding: 10px 5px 3px 5px;
	border-bottom: 2px solid #9E9D5B;
}

#contents .block-nyusen ul.box-phraese li.side {
	margin-right:15px;
}

#contents .block-nyusen ul.box-phraese li span {
	display: block;
	color: #666666;
	font-size: 0.8em;
	font-weight: normal;
	text-align: right;
}

#award #contents div.block-award-tai dl dt#h-sen {
	background: url(../images/top_hyou.jpg) no-repeat;
	height: 30px;
	padding-bottom:10px;
	text-indent:-9999px;
}

#contents div.block-award-tai dl dd {
	background: url(../images/top_icon.jpg) no-repeat 52px 0;
	padding:0 0 0 95px;
	height: auto !important;
	min-height: 50px;
	height: 50px;
}

#award-analysis #contents div.contents-in {
	width:675px;
	margin: 0 auto;
}

#award-analysis .block-2009 {
	position:absolute;
	top: 128px;
	left: 385px;
}

#award-analysis h3 {
	padding:0 0 15px 0;
}

#award-analysis h3.h2 {
	margin-left:-3px;
}

#award-analysis .box-comment {
	clear: both;
	width: 676px;
	padding: 0;
	margin: 0 auto 30px;
}

#award-analysis #contents .area-a .box-comment p.txt-last {
	margin: 0;
	padding: 0;
}

#award ul.btn-top {
	clear: both;
	text-align: right;
	padding: 0 15px 15px 0;
}

#award ul.btn-top li {
	padding-right: 18px;
	background: url(../images/award/icon_arrow_up.gif) no-repeat right top;
}

#award ul.btn-top li a {
	color: #FD741A;
}

#award ul.btn-top.btm {
	padding: 15px 15px 15px 0;	
}

#award #block-in {
	width: 710px;
	padding: 0;
	margin: 0 0 0 -5px;
	_margin: 0;
}

#contents p.txt-group {
	line-height: 150%;
	padding: 0 0 10px 25px;
}

.block-award {
	margin:0 auto;
	width: 675px;
}

.block-award h3 {
	padding-bottom:18px;
}

#award .block-award {
	margin: 0 auto 0 auto;
	width: 676px;
	padding: 0;
}

#award .block-award h3 {
	padding-bottom:18px;
	_margin-left: 10px;
}

#contents table.box-group {
	margin: -10px 0 5px -10px;
	_margin:0;
}

#contents table.box-group tr td {
	width: 332px;
	vertical-align: top;
	background: url(../images/award/bg_orix.jpg) ;
	padding: 0;
}

#award-analysis #contents .box-comment .img-side-a {
	float: left;
	margin: 0 10px 0 0;
	line-height: 100%;
	padding: 0;
}

#award-analysis #contents .box-comment .img-side-b {
	float: right;
	margin: 0 0 0 10px;
	line-height: 100%;
	padding: 0;
}

#award-analysis #contents .box-comment .img-side-c {
	margin: 0 0 0 30px;
	line-height: 100%;
	padding: 0;
}
/* @end */


